Skip to content

Table of Content

Abstract

This chapter targets existing customers running a 5.x or 6.x release.

The old-style punch deployer is still supported on 7.x mostly to ease the migration from a VM to a kubernetes infrastructure.